<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>JSON</title>
</head>

<body>
    <h1>Work with JSON</h1>


    <table border="1" id="products-list">
        <tr>
            <th>Id</th>
            <th>Product Name</th>
            <th>Brand</th>
            <th>Price</th>
            
        </tr>
        
        
    </table>
    
    <script src="index.js"></script>
</body>
</html>